h1 {
  font-family: Georgia;
  font-size: 21px;
  color: #010101;
  font-style: italic;
  margin: 10px 0!important;
}
h2 {
  font-family: Georgia;
  font-size: 18px;
  color: #010101;
  font-style: italic;
  padding: 5px 0 8px 0!important;
}
h3 {
 color:#010101;
font-family:Georgia;
font-size:19px;
font-style:normal;
font-weight:normal;
padding:5px 0 8px !important;
}
h4 {
  font-family: georgia;
  font-size: 15px;
  color: #010101;
  font-weight: bold;
}


p {
       font-family: Segoe UI, Tahoma, Geneva, sans-serif;
  font-size: 13px;
  line-height:135%;
  color: #000000;

}
strong { font-weight:bold !important; }

p span {
  color: #626262;
}
p.return  {
  color: #ab0000;
  font-size: 12px;
  margin: 15px 0;
}


p.alphabet {
   font-family: Georgia;
  font-size: 20px;
  color: #010101;
  font-style: italic;
  text-transform: uppercase;
  float: left;
  display: block;
}
p.about_art {
     font-family: Segoe UI;
  font-size: 12px;
  color: #000000;
}
p.about_art span {
  font-size: 12px;
  color: #626262;
  margin: 0 5px 0 0;
}
p.about_art a {
       font-family: Segoe UI!important;
  font-size: 12px!important;
  color: #000000!important;
  padding-right:5px;
  text-decoration: underline!important;
}
p.about_art a:hover {
  text-decoration: none!important;
}
.song p{
  font-family: Courier New!important;
  font-size: 14px;
  color: #010101;
  margin: 0 0 15px 0;
}


a {
    color: #a70c28;
   text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
.footer a {
  color: #000000;
  margin: 0 3px;
}



.footer .left p {
    display: inline;
    font-size: 12px;
    margin-right: 13px;
}





